
Foreman - Feature #11307

Show number of hosts in Host Group overview

08/06/2015 12:42 PM - Iain Hallam

Status: Closed   

Priority: Normal   

Assignee: Shlomi Zadok   

Category: Host groups   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2890

  

Description

If I click on Hosts > Operating Systems, I can see the number of hosts in each OS, and click on the number to go to a list of them.

Can this also be added when viewing Configure > Host Groups, please? An extra column between the existing ones that has the

number of hosts in each host group, that can be clicked to go to the search for hostgroup=whatever, would be perfect.

Related issues:

Related to Foreman - Feature #11716: Build whole host group New 09/07/2015

Related to Foreman - Bug #17666: Upgrade fails during db:migration Closed 12/13/2016

Associated revisions

Revision 2fc4d6da - 11/18/2015 10:41 AM - Shlomi Zadok

Fixes #11307 - Add host count to hostgroups

History

#1 - 08/07/2015 03:36 AM - Dominic Cleal

- Category set to Host groups

#2 - 09/08/2015 04:59 AM - Dominic Cleal

- Related to Feature #11716: Build whole host group added

#3 - 11/04/2015 07:04 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Shlomi Zadok

- Pull request https://github.com/theforeman/foreman/pull/2890 added

#4 - 11/18/2015 10:41 AM - Dominic Cleal

- translation missing: en.field_release set to 71

#5 - 11/18/2015 11:02 AM - Shlomi Zadok

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 2fc4d6da3441daab830574f23a9ce74040ec9d4b.

#6 - 12/14/2016 06:40 AM - Tomer Brisker

- Related to Bug #17666: Upgrade fails during db:migration added
